﻿#membership-container {
    margin-top: 7rem;
}

.benefitsBadge {
    max-width: 26rem;
    height: 17.2rem;
    margin-top: -10rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8rem;
    padding-top: 2.25rem;
    text-align: center;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

    .benefitsBadge a {
        text-decoration: none;
    }

.benefitsItems div {
    display: flex;
}

.benefitsItem {
    margin-bottom: 4.5rem;
}

.benefitsText {
    text-align: left;
    font-size: 1.4rem;
    font-weight: 600;
    margin-left: 1.9rem;
    height: fit-content;
    margin-top: auto;
    margin-bottom: auto;
}

.benefits-svg svg {
    height: 5.1rem;
    width: auto;    
}

/*#bSvg0 {
    -webkit-transition: fill .75s ease;
    -moz-transition: fill .75s ease;
    -o-transition: fill .75s ease;
    transition: fill .75s ease;
}*/

.benefits-svg svg,
.benefits-svg svg g path,
.benefits-svg svg g g path {
    -webkit-transition: fill .75s ease;
    -moz-transition: fill .75s ease;
    -o-transition: fill .75s ease;
    transition: fill .75s ease;
}

.benefits-svg svg,
.benefits-svg svg g path,
.benefits-svg svg g g path {
    -webkit-transition: fill .5s ease;
    -moz-transition: fill .5s ease;
    -o-transition: fill .5s ease;
    transition: fill .5s ease;
}

#asLowAs {
    border-radius: 1.51rem;
    background: #fff;
    color: #000;
    font-family: Akshar;
    font-size: 1.46rem;
    font-style: normal;
    font-weight: 500;
    line-height: 3.4rem; /* 242.857% */
    width: 13.6rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.9rem;
    text-align: center;
}

#membershipGetStarted {
    font-family: Akshar;
    font-style: normal;
    font-weight: 500;
    font-size: 1.55rem;
    width: 13.3rem;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    margin-top: 0.75rem;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1rem;
    padding-top: 1rem;
}

#pricing {
    position: relative;
}

.price {
    color: #FFF;
    text-align: right;
    font-family: Akshar;
    font-style: normal;
    font-weight: 600;
    line-height: 49.225px; /* 128.125% */
}

.priceCents {
    font-size: 1.8679rem;
    position: absolute;
    top: -0.5rem;
}

.priceDollars {
    font-size: 4.0232rem;
}

.priceTerms {
    color: #FFF;
    font-family: Poppins;
    font-size: 1.5087rem;
    font-style: normal;
    font-weight: 400;
    line-height: 43.961px; /* 141.667% */
    margin-left: 2.2rem;
}

#bundleHeader {
    margin-bottom: 7.5rem;
}

.bundleSubtitle {
    color: #304a21;
    font-size: 1.4rem;
    margin-bottom: 8.5rem;
    display: none;
}

.bundleBadge {
    font-size: 1.4rem;
    text-align: center;
    line-height: 5rem;
    margin-top: -5rem;
    -webkit-transition: all .75s ease;
    -moz-transition: all .75s ease;
    -o-transition: all .75s ease;
    transition: all .75s ease;
}

#bundle4 {
    display: none;
}

.bundleItem {
    text-align: center;
    height: 25rem;
    max-width: 32rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6rem;
}

.bundleItem-svg svg circle,
.bundleItem-svg svg path {
    -webkit-transition: all .75s ease;
    -moz-transition: all .75s ease;
    -o-transition: all .75s ease;
    transition: all .75s ease;
}

.bundleItem div svg {
    height: 12.5rem;
    width: auto;
    margin-top: 5rem;
}

#association {
    background: #038406;
}

#association .uahaContainer {
    background: #038406;
    padding-bottom: 0px;
}

.powerTitle {
    color: #fff;
    font-size: 3.2rem;
    font-weight: 400;
    font-style: normal;
    line-height: 4rem;
    text-transform: unset;
}

.powerText {
    color: #fff;
    margin-bottom: 7rem;
}

.power-svg {
    width: fit-content;
    text-align: center;
    margin-bottom: -2rem;
    margin-left: auto;
    margin-right: auto;
}

.power-svg svg {
    width: 28.5rem;
    height: auto;
}

.membershipStart {
    font-size: 3.2rem;
    color: #038406;
}

.getStartedButton-membership {
    width: 14.2rem;
    height: 4.2rem;
    flex-shrink: 0;
    border-radius: 24.189px;
    padding-top: 1rem;
    background: #038406;
    color: #fff;
    text-align: center;
    font-family: Akshar;
    font-size: 1.6706rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-left: auto;
    margin-right: auto;
}

#faqs {
    /*background: linear-gradient(180deg, rgba(232, 220, 5, 0.22) 0%, rgba(232, 220, 5, 0.00) 150.04%);*/
    background: linear-gradient( 0deg, rgba(232, 220, 5, 0.22) 0%, rgba(232, 220, 5, 0) 107.13% );
    background-image:url("/images/uaha-yellow-gradient.png");
    background-repeat: repeat-x;    
    background-size: auto 100%;
}

.faqSectionTitle {
    text-transform: unset;
    margin-left: auto;
    margin-right: auto;
}

.faqItem {
    border-radius: 25px;
    border: 1px solid #DEDEDE;
    background: var(--White, #FFF);
    /* Main Content - Drop Shadow */
    box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.10);
    padding: 1.5rem 4rem 1.5rem 2rem;
    /*height: 6.2rem;*/
    overflow-y: hidden;
    margin-bottom: 1rem;
    -webkit-transition: height .5s linear;
    -moz-transition: height .5s linear;
    -o-transition: height .5s linear;
    transition: height .5s linear;
}

.faqQuestion {
    color: #038406;
    font-family: Akshar;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 600;
    line-height: 34px; /* 242.857% */
    position: relative;
}

.faqQuestion div {
    margin-right: 3rem;
}

.faqSVG {
    position: absolute;
    top: 0;
    right: 0;
    width: 1.5rem;
    height: auto;
    transform: rotate(0deg);
    flex-shrink: 0;
    cursor: pointer;
    height: 2rem;
    width: 2rem;
    margin-top: 5px;
    -webkit-transition: transform .5s linear;
    -moz-transition: transform .5s linear;
    -o-transition: transform .5s linear;
    transition: transform .5s linear;
}


.faqAnswer {
    text-align: left;
    margin-top: 1rem;
}

/* media queries */
@media (min-width: 400px) {
    .bundleBadge {
        font-size: 1.64rem;
    }
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
    .benefits-svg svg {
        height: 9.1rem;
    }

    .faqSectionTitle {
        max-width: 49rem;
        font-size: 3.6rem;
        margin-bottom: 5rem;
    }

    .faqQuestion {
        font-size: 1.8rem;
    }

    .membershipStart {
        font-size: 4.5rem;
    }
}

/* @media (min-width: 768px) and (max-height: 450px) {

} */

@media (min-width: 992px) {
    .bundleSubtitle {
        display: block;
    }

    #bundleHeader {
        margin-bottom: 0;
    }

    .powerTitle {
        font-size: 4.5rem;
        max-width: 45rem;
    }

    .powerText,
    .powerTitle {
        width: 45rem;
        text-align: left;
    }

    .powerCol {
        position: relative;
    }

    .power-svg {
        position: absolute;
        bottom: -1.5rem;
        right: 0;
        margin-bottom: unset;
    }

    .power-svg svg {
        width: 44.5rem;
    }

    .faqAnswer {
        width: 90%;
    }
}

@media (min-width: 1200px) {

    #membership-container {
        padding-top: 15rem;
    }

    .powerText,
    .powerTitle {
        width: 55rem;
    }

    .power-svg {
        position: absolute;
        bottom: -1.8rem;
        right: 0;
        margin-bottom: unset;
    }

    .benefits-svg svg {
        height: 13.6rem;
        margin-top: 2.5rem;
        margin-bottom: 2.5rem;
    }

    .benefitsBadge {
        max-width: 38.4rem;
        height: 26.4rem;
        margin-top: -16rem;
        padding-top: 3.5rem;
    }

    .priceCents {
        font-size: 3.85rem;
        top: -0.9rem;
    }

    .priceDollars {
        font-size: 8.3rem;
    }

    .priceTerms {
        font-size: 3.1rem;
        margin-left: 4rem;
    }

    #asLowAs {
        width: 27.8rem;
        height: 5.863rem;
        font-size: 3rem;
        padding-top: 1.25rem;
        margin-bottom: 3.9rem;
        border-radius: 3.1135rem;
    }

    #membershipGetStarted {
        width: 20.7rem;
        height: 6rem;
        border-radius: 3.1135rem;
        color: #202020;
        text-align: center;        
        font-size: 2.4rem;        
        font-weight: 600;
        line-height: normal;
        padding-top: 1.5rem;
        padding-bottom: unset;
        margin-top: 2.25rem;
    }

    /*#coreBenefitsHeader {
        font-size: 4.8rem;
    }*/

    .uahaSectionTitle {
        font-size: 4.8rem;
    }

    .bundleSubtitle {
        font-size: 1.8rem;
    }

    .benefitsItems div {
        font-size: 2.4rem;
    }

    .bundleItem {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }


}

@media (min-width: 1400px) {
    .bundleItem {
        width: 28rem;
    }

    #bundleFirstRow,
    #bundleSecondRow {
        display: none;
    }

    #bundle4 {
        display: block;
    }

        #bundle4 .col {
            display: flex;
            justify-content: space-between;
        }

    #benefits {
        max-width: 115rem;
        padding-left: 5rem;
        padding-right: 5rem;
    }

    .faqSectionTitle {
        max-width: 65rem;
        font-size: 4.8rem;
    }

    .faqItem {
        margin-bottom: 3rem;
    }

    .faqQuestion {
        font-size: 2.4rem;
    }

    .membershipStart {
        font-size: 6rem;
    }

    .getStartedButton-membership {
        width: 17rem;
        height: 5rem;
        font-size: 2rem;
    }

    .powerTitle {
        font-size: 5.9rem;
        line-height: 6.2rem;
        max-width: unset;
    }

    .power-svg svg {
        width: 58rem;
    }
}
